<?php include('../../config/setup.php');?>
<?php
 if(isset($_POST['Lee_about_edit']))
 { 
 
    $subimage = $_FILES['about__image']['name'];
    $subcatephoto="../../../img/".$subimage;
    move_uploaded_file($_FILES["about__image"]["tmp_name"],$subcatephoto);
    

$update_about=mysqli_query($config,"update cms set About_us='".$_POST['about_title']."' , About_us_desc='".$_POST['about_desc']."', About_us_img='".$_POST['about__image']."' where cms_id='".$_POST['Edit_about_cms_id']."'");
 if($update_about==false) 
{
echo  "<script>window.location.href='../about_us.php?erro=0';</script>".mysqli_error($update_about);	 
}else{
	
echo  "<script>window.location.href='../about_us.php?mes=0';</script>";	 
	
}
 

 }
 if(isset($_POST['Lee_v&m_edit']))
 { 
 
$update_about=mysqli_query($config,"update cms set Vission='".$_POST['vission']."' , Mission='".$_POST['mission']."' where cms_id='".$_POST['Edit_about_cms_id']."'");
 if($update_about==false) 
{
echo  "<script>window.location.href='../vis_and_mis.php?erro=0';</script>".mysqli_error($update_about);	 
}else{
	
echo  "<script>window.location.href='../vis_and_mis.php?mes=0';</script>";	 
	
}
 

 }

?>
 